classification
Title: Disambiguate :option: and :cmdoption:
Type: Stage:
Components: Documentation Versions: Python 3.1, Python 3.2, Python 2.7, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, eric.araujo, georg.brandl
Priority: normal Keywords: needs review, patch

Created on 2010-07-17 22:08 by eric.araujo, last changed 2010-07-19 07:03 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
disambiguate-option-cmdoption.diff eric.araujo, 2010-07-17 22:09
Messages (3)
msg110606 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-07-17 22:08
I made a doc patch in a followup to http://mail.python.org/pipermail/python-dev/2010-July/102011.html
msg110626 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-07-18 10:03
This patch is not really accurate; cmdoption *is* the directive where the link goes to.  option is the role to link to them (or not).
msg110716 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-07-19 07:03
The docs on :option: should now be clear in r82961.
History
Date User Action Args
2010-07-19 07:03:49georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg110716
2010-07-18 10:03:49georg.brandlsetnosy: + georg.brandl
messages: + msg110626
2010-07-17 22:09:23eric.araujosetfiles: + disambiguate-option-cmdoption.diff
2010-07-17 22:09:13eric.araujosetfiles: - improve-check.diff
2010-07-17 22:08:59eric.araujocreate